( _ventura_ | 2019. 11. 06., sze - 20:03 )

Azért ez erős hogy nem fut semmin. RHEL/Centos 6 mai napig támogatott default 5.3 as php 5.1 es sql apache ezen elfut siman a drupal 5. RHEL meg csak penz kerdese az extended support 2020 utanra meg par evre.

Debian 7 hez ami hasonlo php 5.4 mai napig van ELTS support, meg ahogy írják vállalják pénzért a csomagok karbantartását.

Szóval nem is értem miért kell dockerben bohockodni vele :D